RubyGems Navigation menu

Reverse dependencies for evt-entity_store 2.0.0.2